slepc-3.10.1 2018-10-23
Report Typos and Errors

# BVDestroy

Destroys BV context that was created with BVCreate().

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVDestroy(BV *bv)

Collective on BV

### Input Parameter

| bv | - the basis vectors context

### See Also

BVCreate()

Location: src/sys/classes/bv/interface/bvfunc.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages